## gpstracker-c 1.1.1-0

=== debian/changelog ===
gpstracker-c (1.1.1-0) stable; urgency=low

  * Initial release 

 -- Marco <emme750@gmail.com>  Sat, 19 Nov 2011 09:04:28 +0000
