## gpstracker-c 1.1.1-1

=== debian/changelog ===
gpstracker-c (1.1.1-1) stable; urgency=low

  * Initial release 

 -- Marco <emme750@gmail.com>  Sat, 19 Nov 2011 12:10:28 +0000
