=== debian/control ===
Source: gpstracker-c
Section: user/utilities
Priority: extra
Maintainer: Marco <emme750@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gpstracker-c
Architecture: any
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-hildon, python-gobject, python-osso
Maintainer: Marco <emme750@gmail.com>
Description: manage your gpstracker tk102 with the n900 
XSBC-Bugtracker: mailto:emme750@gmail.com
