## gpstracker-c 1.1.1-3

=== debian/changelog ===
gpstracker-c (1.1.1-3) stable; urgency=low

  * Icons

 -- Marco <emme750@gmail.com>  Sun, 20 Nov 2011 19:30:00 +0100
 
 gpstracker-c (1.1.1-2) stable; urgency=low

  * Added Icons

 -- Marco <emme750@gmail.com>  Sun, 20 Nov 2011 09:30:00 +0100
