=== debian/control ===
--- 
+++ 
@@ -11,4 +11,165 @@
 Maintainer: Marco <emme750@gmail.com>
 Description: manage your gpstracker tk102 with the n900 
 XSBC-Bugtracker: mailto:emme750@gmail.com
-
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAKN2lDQ1BzUkdC
+ IElFQzYxOTY2LTIuMQAAeJydlndUU9kWh8+9N71QkhCKlNBraFICSA29SJEu
+ KjEJEErAkAAiNkRUcERRkaYIMijggKNDkbEiioUBUbHrBBlE1HFwFBuWSWSt
+ Gd+8ee/Nm98f935rn73P3Wfvfda6AJD8gwXCTFgJgAyhWBTh58WIjYtnYAcB
+ DPAAA2wA4HCzs0IW+EYCmQJ82IxsmRP4F726DiD5+yrTP4zBAP+flLlZIjEA
+ UJiM5/L42VwZF8k4PVecJbdPyZi2NE3OMErOIlmCMlaTc/IsW3z2mWUPOfMy
+ hDwZy3PO4mXw5Nwn4405Er6MkWAZF+cI+LkyviZjg3RJhkDGb+SxGXxONgAo
+ ktwu5nNTZGwtY5IoMoIt43kA4EjJX/DSL1jMzxPLD8XOzFouEiSniBkmXFOG
+ jZMTi+HPz03ni8XMMA43jSPiMdiZGVkc4XIAZs/8WRR5bRmyIjvYODk4MG0t
+ bb4o1H9d/JuS93aWXoR/7hlEH/jD9ld+mQ0AsKZltdn6h21pFQBd6wFQu/2H
+ zWAvAIqyvnUOfXEeunxeUsTiLGcrq9zcXEsBn2spL+jv+p8Of0NffM9Svt3v
+ 5WF485M4knQxQ143bmZ6pkTEyM7icPkM5p+H+B8H/nUeFhH8JL6IL5RFRMum
+ TCBMlrVbyBOIBZlChkD4n5r4D8P+pNm5lona+BHQllgCpSEaQH4eACgqESAJ
+ e2Qr0O99C8ZHA/nNi9GZmJ37z4L+fVe4TP7IFiR/jmNHRDK4ElHO7Jr8WgI0
+ IABFQAPqQBvoAxPABLbAEbgAD+ADAkEoiARxYDHgghSQAUQgFxSAtaAYlIKt
+ YCeoBnWgETSDNnAYdIFj4DQ4By6By2AE3AFSMA6egCnwCsxAEISFyBAVUod0
+ IEPIHLKFWJAb5AMFQxFQHJQIJUNCSAIVQOugUqgcqobqoWboW+godBq6AA1D
+ t6BRaBL6FXoHIzAJpsFasBFsBbNgTzgIjoQXwcnwMjgfLoK3wJVwA3wQ7oRP
+ w5fgEVgKP4GnEYAQETqiizARFsJGQpF4JAkRIauQEqQCaUDakB6kH7mKSJGn
+ yFsUBkVFMVBMlAvKHxWF4qKWoVahNqOqUQdQnag+1FXUKGoK9RFNRmuizdHO
+ 6AB0LDoZnYsuRlegm9Ad6LPoEfQ4+hUGg6FjjDGOGH9MHCYVswKzGbMb0445
+ hRnGjGGmsVisOtYc64oNxXKwYmwxtgp7EHsSewU7jn2DI+J0cLY4X1w8Togr
+ xFXgWnAncFdwE7gZvBLeEO+MD8Xz8MvxZfhGfA9+CD+OnyEoE4wJroRIQiph
+ LaGS0EY4S7hLeEEkEvWITsRwooC4hlhJPEQ8TxwlviVRSGYkNimBJCFtIe0n
+ nSLdIr0gk8lGZA9yPFlM3kJuJp8h3ye/UaAqWCoEKPAUVivUKHQqXFF4pohX
+ NFT0VFysmK9YoXhEcUjxqRJeyUiJrcRRWqVUo3RU6YbStDJV2UY5VDlDebNy
+ i/IF5UcULMWI4kPhUYoo+yhnKGNUhKpPZVO51HXURupZ6jgNQzOmBdBSaaW0
+ b2iDtCkVioqdSrRKnkqNynEVKR2hG9ED6On0Mvph+nX6O1UtVU9Vvuom1TbV
+ K6qv1eaoeajx1UrU2tVG1N6pM9R91NPUt6l3qd/TQGmYaYRr5Grs0Tir8XQO
+ bY7LHO6ckjmH59zWhDXNNCM0V2ju0xzQnNbS1vLTytKq0jqj9VSbru2hnaq9
+ Q/uE9qQOVcdNR6CzQ+ekzmOGCsOTkc6oZPQxpnQ1df11Jbr1uoO6M3rGelF6
+ hXrtevf0Cfos/ST9Hfq9+lMGOgYhBgUGrQa3DfGGLMMUw12G/YavjYyNYow2
+ GHUZPTJWMw4wzjduNb5rQjZxN1lm0mByzRRjyjJNM91tetkMNrM3SzGrMRsy
+ h80dzAXmu82HLdAWThZCiwaLG0wS05OZw2xljlrSLYMtCy27LJ9ZGVjFW22z
+ 6rf6aG1vnW7daH3HhmITaFNo02Pzq62ZLde2xvbaXPJc37mr53bPfW5nbse3
+ 22N3055qH2K/wb7X/oODo4PIoc1h0tHAMdGx1vEGi8YKY21mnXdCO3k5rXY6
+ 5vTW2cFZ7HzY+RcXpkuaS4vLo3nG8/jzGueNueq5clzrXaVuDLdEt71uUndd
+ d457g/sDD30PnkeTx4SnqWeq50HPZ17WXiKvDq/XbGf2SvYpb8Tbz7vEe9CH
+ 4hPlU+1z31fPN9m31XfKz95vhd8pf7R/kP82/xsBWgHcgOaAqUDHwJWBfUGk
+ oAVB1UEPgs2CRcE9IXBIYMj2kLvzDecL53eFgtCA0O2h98KMw5aFfR+OCQ8L
+ rwl/GGETURDRv4C6YMmClgWvIr0iyyLvRJlESaJ6oxWjE6Kbo1/HeMeUx0hj
+ rWJXxl6K04gTxHXHY+Oj45vipxf6LNy5cDzBPqE44foi40V5iy4s1licvvj4
+ EsUlnCVHEtGJMYktie85oZwGzvTSgKW1S6e4bO4u7hOeB28Hb5Lvyi/nTyS5
+ JpUnPUp2Td6ePJninlKR8lTAFlQLnqf6p9alvk4LTduf9ik9Jr09A5eRmHFU
+ SBGmCfsytTPzMoezzLOKs6TLnJftXDYlChI1ZUPZi7K7xTTZz9SAxESyXjKa
+ 45ZTk/MmNzr3SJ5ynjBvYLnZ8k3LJ/J9879egVrBXdFboFuwtmB0pefK+lXQ
+ qqWrelfrry5aPb7Gb82BtYS1aWt/KLQuLC98uS5mXU+RVtGaorH1futbixWK
+ RcU3NrhsqNuI2ijYOLhp7qaqTR9LeCUXS61LK0rfb+ZuvviVzVeVX33akrRl
+ sMyhbM9WzFbh1uvb3LcdKFcuzy8f2x6yvXMHY0fJjpc7l+y8UGFXUbeLsEuy
+ S1oZXNldZVC1tep9dUr1SI1XTXutZu2m2te7ebuv7PHY01anVVda926vYO/N
+ er/6zgajhop9mH05+x42Rjf2f836urlJo6m06cN+4X7pgYgDfc2Ozc0tmi1l
+ rXCrpHXyYMLBy994f9Pdxmyrb6e3lx4ChySHHn+b+O31w0GHe4+wjrR9Z/hd
+ bQe1o6QT6lzeOdWV0iXtjusePhp4tLfHpafje8vv9x/TPVZzXOV42QnCiaIT
+ n07mn5w+lXXq6enk02O9S3rvnIk9c60vvG/wbNDZ8+d8z53p9+w/ed71/LEL
+ zheOXmRd7LrkcKlzwH6g4wf7HzoGHQY7hxyHui87Xe4Znjd84or7ldNXva+e
+ uxZw7dLI/JHh61HXb95IuCG9ybv56Fb6ree3c27P3FlzF3235J7SvYr7mvcb
+ fjT9sV3qID0+6j068GDBgztj3LEnP2X/9H686CH5YcWEzkTzI9tHxyZ9Jy8/
+ Xvh4/EnWk5mnxT8r/1z7zOTZd794/DIwFTs1/lz0/NOvm1+ov9j/0u5l73TY
+ 9P1XGa9mXpe8UX9z4C3rbf+7mHcTM7nvse8rP5h+6PkY9PHup4xPn34D94Tz
+ +49wZioAAAAJcEhZcwAADsMAAA7DAcdvqGQAABGLSURBVHictZgJeFRFtsfr
+ 7rf3TjpLd5LOTjYIIYZACAQEFGSTfVEQ0GHQYdhGUFkUcGTQJ/hABb4AgiCr
+ gArKIqsQlrAlIWAgEEhCtk7SnfS+3a1edeKbEUZnHHDqu32/+92uOvWrqnNO
+ /euSPITgcUtDg8nv81RU3MchkHBi59Zt4yZOIEk6ISkhMS7u8WySj9HmUuGl
+ uxX371aXPYgv9Qi2ojulEiRwQSCN1IWCb1mcDDkQ3yP42Y4pyQlJHXK65WAY
+ 9t8C8nn9w4cML7lfJPuzXd6N4RVU819cmA/jXAKtAxQu+s2AVuGuTjdBn4pT
+ PzINS6VP1uQPHzKCIPDfH6iupmHlpvcvwlNh25TBERjvE2WEn3oJw82g8TyX
+ tlCppoWLf/XpBwLYhDdeBh3GsTHDFAu2Tz13ftK8WYujjJG/J9DRQ0eWf7Wk
+ aUhZwmyd+webxwa1nQFDKUInkRLFRy9mcQ6DkE4/xii9FHmGq7vvcz+wmZvI
+ 7lPCbxUdfHlhyTf5J5VKxX8MdPVqyYJF83AK6FQh23fsoigSLVNVVdWL88eG
+ 7SS1QZJ1p92vw7UdISVnMRnGEjwhANqHVoTwUX7/Nan1oiNlnC48i+TNHhXP
+ 3NhhpjApsl/D6vUfvDVnCc1Q/xnQtNlTHDPuGbv5T67C3n17aYghbMm2RXSq
+ ZPwSgzhf/6kY/gIZmqCwnbU3NHuBDIvpzIckKvyUwFc6mm5g7mqJzVYX7bbi
+ D8i0+awvkzF95mMYIaGfdLFxx/CJ5w7uPPGvmR4FGjn2+X3xGxzFIGmeuG3j
+ Sn8lZviMVetpqdXucFHx/Uh1EntrlU1xNHb6kBeKiorP5n/fZQ8P71AOLSuU
+ Qd2f5FKLlxqgsu7lSt7lcIyn9WJCd9nNPWZ9giZmSv2bi2fO+fPCuLjY3wo0
+ OGfonuqP7V7KNUvIWCeZjrEKhWBpgBFaQR8upzoznBv4W4mZ414dM2FUSnra
+ /Ij506dPqb1eE7uBxOdr7y6wyjR05ER/0y5OqJGACu+7WxuTi5usnqsbLe4q
+ XpdyaMpLd0+eOv5r8/QokMvP+U0eVecg81knxqr5Zk9dH21GVqe7eZep6QRN
+ 8eUbXZkVg+ave91kahw0cLBarSr6+tZ3h7+9ca1k+9ENkadjCJoxVkY/mF7A
+ Hxdl2Rinwhpq3JHzlDFjXMxJHnuGMJcW796+e8q0yb8JKDU1Vbs2iRlSSSUR
+ NR95lL2I0W+PWjUrf++B/csKXjQ8J4vIoIvvHl/zzf9sfmtnZlbGO39dmpTU
+ YcK4CehK+TL1cOae8QmTns58duumzev+uJxyEE6Lp3KfP/0dkouTlV329EzT
+ xr5JFu4+kXY1PTs7898Dbcrf2HrTqapXKp5y137Cd5lGXWZOtlhabI3WpkIo
+ uHzGMWxqDv553dvehbLTjeVlE+9cLDjPyhjUdtLYKSHXQ7Ze+3jD2g0qLAgY
+ QdhAzl+pMX/FVaq9+kU0paBLNvlCe/nuZRzbt1//y0CSBN9fsWLy5Cn7Duxa
+ v3ed1VAHo4CmidbPJV23ofueGP9Dxx81pSv5eckLcVISSR9DsGJErIZPlQRB
+ bXKVmy2tRqMB2cJxrH/agB0F28pqT7hinSm9mAevY0SCC8fF8E6k2s8wi1yl
+ o91Vx/m+h1WeGndzS0uYTvco0IKFb248tXZ98XJtXzpqF2YggtwyQJicdbug
+ 4X1161XH158e+u74d8nndCJPi1D0mlrEe6Shj4ziRFIkhJfdb3w3e8vUL+Ry
+ GTLHsPSuufvejZpztP9euaVJP0Cm7EHBRslqEpWkIAdYRES4kdQ57ladjd61
+ 8A3/5i2bHwViKDZhqjxiOOXjHU6HSMiJe++JcebY/Anvvzxrqo8GIYsZgcTv
+ T7KLIqRoqJ9F2fZLYXkEgwGcAEql+mrOkRa7RS43tlsUBNHr95IEpwxSy0dj
+ TRVi7BjMq2FIXOQ5MTkxpUO3bmuWLE85rLqy5UJdfWNUpP4hoGHDhn19aI3V
+ 7uYFicMBwft1yWT1wdq/Od5z3fFCKMkWy3w2TMzl6GtQHgIiOzHRi1wMxGiA
+ 4RKgSKCieQwj/m4R7aPx/i6Hz25V9WeBg3A7BTwCD0pDviHypFhwrqC6++3Y
+ vsrqTe6IjHqXww4eAQrW6ejzRji+hqK8JI0ROKkYRUeNYxpqq7ECCDlQO95J
+ hINOR2ndTA1J8qiNTKOSJAFATIJApHC/RYEF/0NUIbHR7ame9ZPwsAN+TqYK
+ 3ZFeWlWcs9nHGxV2B+Wzcx5PY+gaOb4Td7qw23evp6QmPwSUmJiQ1zPvGrmV
+ kqtQB2gckHMraZoQocRBtgvBN0h0PHQXEaEpHOMPKBtUjYaBB7SfcjRPlvAw
+ 4SE/6NIlY/HU9/KL33FdtuePXFhw6fzFynxDOA460smrfDodLlcIIALGsszn
+ RzaPHD7+ISD0mzHx9aEvHwW4RFGMNbjBsIyMUYlVkoQbgOEjOVHOm6/zTdt9
+ MaM1NJAQRDsKYsJxIPopbwuG4Y9KsDlzXz877cz94sq8RX3eWbrE3syH57Ay
+ TgBDZLgoKTnCGY9bzVzHAXLkcyRJPASEJu1eYQ1ok6S9nsuVW1rU0VhCBKf4
+ nkCjgVmsu1603ZOaK9zKFJYWMUSDItkvEsiMZLJOVb0TGRnxaLCQxLdbDx89
+ drS6purOrXJNGCQcItQA1oeppECnrEFRttdZHXNySlFRt+7dHgL6e3G73SLl
+ j5SLFAb0KhmrhMhn3QwXmSOZVsDKRULsLlxgUfSTQCSlwFSJlFpz3n7abp+n
+ 0ajBP5VBAwe9Nf8NJhOGj6Nbnc4gmRqjpYCghSBYjsnDJK8FHD/37a8CdeiQ
+ aEyOIILMuCBDw5cRmA9IMo4wdFeqc23O07C11aaOVABCkKTAJKM7oYEl9DWP
+ x/OLQO+9u3znsd1Rn8riUwhrFYBaiJIqDjCUwGhMREPCEvEDx/a/DZb/AhCE
+ cPXqT8rp0sRwDckJaFkZIPoAToqYXyEkfkzfHMSVzSN6bCM4RmxvhtxIhkGt
+ HlwvvRYS8hxScz+n+f7k8Y8uLeu0Dyo0KkBhijhComGbswRuOCYqDbioEjEK
+ s7bagoK1jwKhcP1wxQdRO1gHAJEQ+FGKQ+PBgITyL0coO8l0wwWnU3JYHIFJ
+ aivImZBc1A3CR2Q9v3rJJzNmz/w50Lr9KzttVeraKInAnOOBOJBIAgZ6JUQi
+ IwW/hVIVrD17pmDEqOf/AbR2/fpTp46LUOA6W4UzhK8HtBCkXELTExiMHyUc
+ DMg4EP4qmRhOy1iKF4EARKYt9SDjFOAj18kWLV2ck9e7S0a6hHZHCOf+ZY4p
+ vSRIRlBAIEWSA6AtY0CliEkoxUNgIkE1CwQJKIaB5R8u27bzM7fLu2v33gDQ
+ jepLt948zbBCNIY3fiN0bOHtXp+ZRoso+WlKoAM7OS5ANpr1kTju8GCewJlG
+ kEQcw3gKE0RRmwWVeRERhvBZM2Zu3JCP/mV6gLQlWtIBfaKASYIEUWVCYCmX
+ gFYZYzzeEC8kRLZB6eE7SuY1VXbRZDvCXS68HABiZLLYIO9E7+JGSYmPxEVt
+ i1/PGVpVrRqX34HTDTocJUDGLXlcZBPN9CIgC3gUZiAg+VQWQBKS2SDCkZTD
+ aR8ybURwx2gebRLBBGsTiSgb8gQSMATE0egUN5VhkrKmroWM5aV4jGhgsAfB
+ rnAISbFKLLQOubItP59sCxZJ8GknZyw7UHT2SHHhSNXAWCxy+80vn8sYmxfR
+ ddmVzT7O+87wmUpWfqSw4EjxKZIhcw1PVTproQRfzXwNdflN9fHc3Kxwrc5S
+ 57WEgP4puR0N8fG6iAcog0HpQNXxanfjSymTbnrLy5sapw2aH6ptc+FQcPDq
+ mSMll/709KhrLUFn3RdFFE/ovdPugpj87N2iCnPNouen3qituNXyICs050Lx
+ j5fJ8h4d0sI1oS1eGwLqkZFZWdgUQmkSiJhGiydco915+diknOc+//YE3U/R
+ g0o/fK1wbv8X6lubzleUWD3OC+XXB2f0xEyyxb1mqxjZIefF3pndvyg6+nq/
+ CWgY1+vu/WipemPQJIvL7ha8yLEARQSA1Bo1KREl9RVDu+TFhujRdbDkbMfI
+ hFavs87WXNnSkBvfWS1XoppBclV8qCFEHaTXBEcGByeFxZbU3TE7bL2SOzU6
+ Wh+0NnUIi0oOi0aX1eM4dOPc8Izeeo2uzmk+c7e4i7FDsFLdyZBw21Tdftq/
+ 3/wgL6FLYlgUuopbz4hIMDlhAAiFtoCLPsGjZuVrb23j6qExOHrOvtXdY1Jf
+ yR268dzB2fs+Wjp4elxoQBaKUmCJCYLcdeWYnGZXjvnLjfp7qYb4W6Zqu9el
+ ZNj26G1yWg+VFc7p/yKKObTiTq9bEqWimnI0c28MeGnHpSNlpqr4kKj40Oj2
+ +iKKPIhitm1bQZmGRu5Jy012y+TY0R/e/cIYJE7MHjg4PVcrU/5txGv7i05e
+ q7ndDvRTe1HIS8qyuqwun7vaavqq6CSCSwyNsHrc7RWUjHxS12e+Ky0Y2jmv
+ R2LmH3KHoZcJOoNOFWxx2wem5fZKfOpy9U2L29qek9Gc1Z8VtfXOABAe6EDq
+ Htt579WT2bGpOHqBEUnhekRzrKyw1mq2OFv6JGW194QCGI0V3YNkymHpvTYW
+ fB2iDt732qpL90obHGa0xF9cOkLhuJvzDk3v/fX1H0pryy9V3kQNc2I6kgQ1
+ tfvgFd9vRT6AHAMJ4vUFXzXaW/SqQCBLHjprQO+2TC0ROAW7GFNdXu/12oqh
+ 2T2NGnRWDaSfxNCY8oaqxPDYnPj0dqCusWkMTclJea+EzITQiBFd+lCAUFAU
+ cpFET2SWMeVo2cXOxg7d4tJRKEzNGerkPM8kZzc77TyUxmT1Rb74QteBBAj4
+ UEJo5LD0vJLa8q7GtKpmEkJ88qjxASB0bDB7YAtXnxWTkp2QirYMAelZQUKn
+ n5AgxStPjyAA0WK1kSix+kQ5wZAk7nO5Q1hFa4u1kz4OSJjZbFEoFLowDbKW
+ FvHTt7MWh02tZrVQjuIArYjP7UOyye6zxgehrCVYWi0oZ2cZk7pGJ0ucaL9i
+ 8nh9ON/m1DKKsXu8z9bHAoJFJw5HrZx0eQUC53GMTvI7lTIFj4v1NjqIEh2i
+ h8eDgonaJrQZAV2wjwhId8LXrEhtjFuSvLZndm47zYdffvB558UygfFzlIiS
+ PS6CBh7ySHIo7WU+RQjGO0hRkDykyAFR5oGEHvrVOO/3t2dqRp8ov63F0MaD
+ uWEktBEQY35yXgjcHDpewAglh6RrGKbAJR/Ew+Oltv8VAgQEBlShuC22bMGV
+ Geeyr7cD7W7cyg8MDTLbkYNCJPB5WqVngzkF4LGYJBWLyNSM6Ue/OcQBchzQ
+ JdMEs/eqfU0NTQEgXwtXPYajkQqEItr06yUl9v+aHYLAeUICEMdw8NPn0Xbx
+ QASCFFWQoN/jU3SVVG8J07Jfa2918sxJ2NHGnLFdX8BptCossMlLFijVQFfg
+ YADRZoJxnFuezDjr/dRBUqjB6knOb5V0w3UBoE0btrg9PqVC9tu/TrYHKnpA
+ 0mxT/qadpo04XacUVe3/YhpMGx9UNsQzrd+M1Z+u+kUL5y8UPtOnN3oYETN2
+ z+VdKLfxPC+TsQEgJKy0GuVvRHmkIF8uvVFqn9Ls2cMrxwZ00rKly3YEr+Rc
+ 1HvTP3pt8h9/rWGf3j137NvX3Nw8dtRIdJRDV7u+e5zPwj8vPMdfdJ/Qxrsa
+ 5kqLTyxbIfvfivEl+p7CnZeEfl/0/9dtx48Z9c8vnxQILZwyVklyFuCCt8Rb
+ yfvJMBG0rA+5vacwymh8DINPChQwQQDzaVpscMcdU2LB9J2RrV++vSU6Jvox
+ rT05EM9B/1OkfgsrqfCKEdZpPWYPGzrwsa09KRAKNx/vN0RAqBaZ1YlXjp9G
+ 0fokBp8UiCCJ3PC+V+17W4uJ4HPcY0fr7waEjsxjssdfqPtKKSfnzJv57xv8
+ t4FQefrpfjErM2Cu/JXRf3hya/8HWCU9Dq2h4/EAAAAASUVORK5CYII=
+ ====
