=== debian/rules ===
--- 
+++ 
@@ -69,6 +69,9 @@
 
 	mkdir -p "$(CURDIR)/debian/gpstracker-c/usr/share/applications/hildon/"
 	cp -a usr/share/applications/hildon/gpstracker-c.desktop "$(CURDIR)/debian/gpstracker-c/usr/share/applications/hildon/"
+	
+	mkdir -p "$(CURDIR)/debian/gpstracker-c/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a usr/share/icons/hicolor/48x48/hildon/gpstracker-c.png "$(CURDIR)/debian/gpstracker-c/usr/share/icons/hicolor/48x48/hildon/"
 #---------
